/*@charset "UTF-8";

#sec01 .inner{
	padding: 60px 0 60px 60px;
	display: flex;
	align-items: flex-start;
	background: linear-gradient(90deg, #b4001b, #b4001b 88%, rgba(255,255,255,0) 88%, rgba(255,255,255,0) 100%);
	background: #1e1e5e;
	color: #fff !important;
}
#sec01 .txt{
	width: 66%;
	padding-right: 40px;
	font-weight: 500;
}
#sec01 .parag{
	margin-bottom: 2em;
}
#sec01 .pic{
	width: 34%;
}
.signature{
	font-weight: 600;
}
#sec01 h3{
	font-size: 2.2rem;
	line-height: 1.7;
	font-weight: 600;
	margin-bottom: 30px;
}
#sec01 .sec-ttl01:before,
#sec03 .sec-ttl01:before{
	color: #fff;
}
#sec01 .sec-ttl01:after,
#sec03 .sec-ttl01:after{
	background: #fff;
}
#sec01 .sec-ttl01 span,
#sec03 .sec-ttl01 span{
	color: #fff;
}

#sec02 .inner{
	display: flex;
	align-items: flex-start;
}
#sec02 h2{
	width: 25%;
}
#sec02 table{
	width: 75%;
	line-height: 2;
	border-bottom: 1px solid #ccc;
}
#sec02 tr{
	border-top: 1px solid #ccc;
}
#sec02 th{
	padding: 20px 0;
	text-align: left;
	width: 25%;
	vertical-align: top;
}
#sec02 td{
	padding: 20px 0;
	width: 75%;
	font-weight: 500;
}
#googlemap{
	width: 100%;
	height: 470px;
}
#googlemap>iframe{
	display: block;
	width: 100%;
	height: 100%;
}
.ttl-area{
	width: 44%;
	background: #696969;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	padding: 40px;
	position: relative;
	z-index: 9;
	margin-top: -70px;
}

.ttl-area a{
	color: #fff;
	padding-right: 50px;
	background: url(../images/arrow01.svg) no-repeat;
	background-position: right bottom;
	background-size: 40px auto;
}
#sec03:before{
	font-size: 1.4rem;
}
#sec03 .sec-ttl01{
	width: 100%;
}
#sec03 .sec-ttl01 span{
	font-size: 2.2rem;
	margin: 10px 0;
}


.mg-1em{
	margin-bottom:1em;
}



@media screen and (max-width: 768px){
	#sec01 .inner{
		padding: 0;
		flex-direction: column-reverse;
		background: transparent;
	}
	#sec01 .txt{
		width: 100%;
		padding: 15rem 1.5rem 3rem;
		background: #1E1E5E;
	}
	#sec01 .parag{
		margin-bottom: 1em;
	}
	#sec01 .pic{
		width: 14rem;
		margin: 0 auto -12rem;
	}

	#sec01 h3{
		font-size: 1.8rem;
		margin-bottom: 2rem;
	}

	#sec02 .inner{
		display: block;
	}
	#sec02 h2{
		width: 100%;
	}
	#sec02 table{
		width: 100%;
		line-height: 1.5;
	}
	table,
	tbody,
	tr,
	th,
	td{
		display: block;
		width: 100% !important;
	}

	#sec02 th{
		padding: 3rem 0 1.5rem;
		font-weight: 600
	}
	#sec02 td{
		padding: 0 0 3rem;
	}
	#googlemap{
		width: 100%;
		height: 30rem;
	}
	.ttl-area{
		width: calc(100% - 3rem);
		padding: 1.5rem;
		margin-top: -3rem;
		float: right;
	}

	.ttl-area a{
		color: #fff;
		padding-right: 3rem;
		background-size: 2.5rem auto;
	}
	#sec03:before{
		font-size: 1.4rem;
	}
	#sec03 .sec-ttl01 span{
		font-size: 1.8rem;
		margin: 1rem 0;
	}
	#sec03{
		float: right;
	
	}


}*/


@charset "UTF-8";

#sec01 .inner{
	padding: 60px 0 60px 60px;
	display: flex;
	align-items: flex-start;
background: linear-gradient(90deg, #1f3c66, #f8f8fa7a 85%, rgba(255,255,255,0) 85%, rgba(255,255,255,0) 100%);	color: #fff !important;
}
#sec01 .txt{
	width: 66%;
	padding-right: 40px;
	font-weight: 500;
}
#sec01 .parag{
	margin-bottom: 2em;
}
#sec01 .pic{
	width: 34%;
}
.signature{
	font-weight: 600;
}
#sec01 h3{
	font-size: 2.2rem;
	line-height: 1.7;
	font-weight: 600;
	margin-bottom: 30px;
}
#sec01 .sec-ttl01:before,
#sec03 .sec-ttl01:before{
	color: #fff;
}
#sec01 .sec-ttl01:after,
#sec03 .sec-ttl01:after{
	background: #fff;
}
#sec01 .sec-ttl01 span,
#sec03 .sec-ttl01 span{
	color: #fff;
}

#sec02 .inner{
	display: flex;
	align-items: flex-start;
}
#sec02 h2{
	width: 25%;
}
#sec02 table{
	width: 75%;
	line-height: 2;
	border-bottom: 1px solid #ccc;
}
#sec02 tr{
	border-top: 1px solid #ccc;
}
#sec02 th{
	padding: 20px 0;
	text-align: left;
	width: 25%;
	vertical-align: top;
}
#sec02 td{
	padding: 20px 0;
	width: 75%;
	font-weight: 500;
}
#googlemap{
	width: 100%;
	height: 470px;
}
#googlemap>iframe{
	display: block;
	width: 100%;
	height: 100%;
}
.ttl-area{
	width: 44%;
	background: #696969;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	padding: 40px;
	position: relative;
	z-index: 9;
	margin-top: -70px;
}

.ttl-area a{
	color: #fff;
	padding-right: 50px;
	background: url(../images/arrow01.svg) no-repeat;
	background-position: right bottom;
	background-size: 40px auto;
}
#sec03:before{
	font-size: 1.4rem;
}
#sec03 .sec-ttl01{
	width: 100%;
}
#sec03 .sec-ttl01 span{
	font-size: 2.2rem;
	margin: 10px 0;
}






@media screen and (max-width: 768px){
	#sec01 .inner{
		padding: 0;
		flex-direction: column-reverse;
		background: transparent;
	}
	#sec01 .txt{
		width: 100%;
		padding: 15rem 1.5rem 3rem;
		background: linear-gradient(90deg, #1f3c66, #5e8dba 100%);
	}
	#sec01 .parag{
		margin-bottom: 1em;
	}
	#sec01 .pic{
		width: 14rem;
		margin: 0 auto -12rem;
	}

	#sec01 h3{
		font-size: 1.8rem;
		margin-bottom: 2rem;
	}

	#sec02 .inner{
		display: block;
	}
	#sec02 h2{
		width: 100%;
	}
	#sec02 table{
		width: 100%;
		line-height: 1.5;
	}
	table,
	tbody,
	tr,
	th,
	td{
		display: block;
		width: 100% !important;
	}

	#sec02 th{
		padding: 3rem 0 1.5rem;
		font-weight: 600
	}
	#sec02 td{
		padding: 0 0 3rem;
	}
	#googlemap{
		width: 100%;
		height: 30rem;
	}
	.ttl-area{
		width: calc(100% - 3rem);
		padding: 1.5rem;
		margin-top: -3rem;
		float: right;
	}

	.ttl-area a{
		color: #fff;
		padding-right: 3rem;
		background-size: 2.5rem auto;
	}
	#sec03:before{
		font-size: 1.4rem;
	}
	#sec03 .sec-ttl01 span{
		font-size: 1.8rem;
		margin: 1rem 0;
	}
	#sec03{
		float: right;
	
	}


}
